.. _evert:

====================================================================
Vertimento de Reservatórios por REE (evertx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.evert

Os valores de vertimento de reservatórios por REE, localizados nos arquivos geralmente denominados
evert00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Evert
   :members:
